/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 6, 2018, 5:47:37 PM
    Author     : aqasem
*/
@media screen and (max-width: 1199px) {
  /* line 11, ../sass/responsive.scss */
  .front_content_1 .view .views-row .views-field-title a {
    font-size: 24px;
  }

  /* line 14, ../sass/responsive.scss */
  .front_content_2 .announcement .views-row .views-field-field-date {
    margin-right: 8px;
  }

  /* line 17, ../sass/responsive.scss */
  .front_content_2 .announcement .views-row .views-field-title a {
    font-size: 14px;
  }

  /* line 20, ../sass/responsive.scss */
  .front_content_2 .news .view .views-row .views-field-title a {
    font-size: 14px;
  }

  /* line 23, ../sass/responsive.scss */
  .front_content_2 .simplenews .simplenews-subscriber-form {
    padding: 0px 20px;
  }

  /* line 26, ../sass/responsive.scss */
  .front_content_2 .simplenews .simplenews-subscriber-form form .field--type-email input,
  .front_content_2 .simplenews .simplenews-subscriber-form form .form-actions button {
    width: 88%;
  }

  /* line 30, ../sass/responsive.scss */
  .front_content_4 .right .view .views-row {
    width: 46.2%;
  }

  /* line 33, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text2 {
    max-width: 650px;
  }

  /* line 36, ../sass/responsive.scss */
  .page-node-type-media-gallery #content .slideshow .bx-wrapper:first-of-type {
    width: 743px;
  }

  /* line 39, ../sass/responsive.scss */
  [dir="rtl"] .front_content_2 .news .view .views-row .views-field-title {
    width: 55%;
  }

  /* line 42, ../sass/responsive.scss */
  [dir="rtl"] .front_content_2 .announcement .views-row .views-field-field-date {
    margin-left: 7px;
  }
}
@media screen and (max-width: 1025px) {
  /* line 47, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent {
    top: 20px;
  }

  /* line 50, ../sass/responsive.scss */
  .sf-accordion-toggle {
    text-align: center;
    padding: 7px 0px;
  }

  /* line 55, ../sass/responsive.scss */
  .sf-accordion-toggle a {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
  }

  /* line 61, ../sass/responsive.scss */
  .responsive-menus.responsified span.toggler {
    background: #4A4A4A;
    box-shadow: none;
    font-size: 18px;
    position: absolute;
    top: -23px;
    right: 45px;
  }

  /* line 69, ../sass/responsive.scss */
  .responsive-menus.responsified .responsive-menus-simple {
    background: #4A4A4A;
    box-shadow: none;
  }

  /* line 73, ../sass/responsive.scss */
  .responsive-menus.responsified .responsive-menus-simple li a {
    padding: 10px;
    font-size: 14px;
    text-align: center;
  }

  /* line 78, ../sass/responsive.scss */
  .responsive-menus.responsified {
    position: relative;
  }

  /* line 81, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu > li {
    width: 100%;
  }

  /* line 84, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu > li > a, header .menu-region #block-mainnavigation ul.menu > li span {
    border-left: 0px;
    border-right: 0px;
    font-weight: 600;
  }

  /* line 89, ../sass/responsive.scss */
  header .menu-region {
    clear: both;
  }

  /* line 92, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent {
    position: relative;
    top: 0;
    padding-top: 20px;
  }

  /* line 97, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text1 {
    color: #0083D1;
    font-size: 25px;
    text-align: center;
  }

  /* line 102, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text1::after {
    margin: 0px auto;
    margin-top: 5PX;
  }

  /* line 106, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text2 {
    color: #0083D1;
    font-size: 16px;
    text-align: center;
    max-width: 100%;
  }

  /* line 112, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .link a {
    margin: 0px auto;
    margin-top: 15px;
  }

  /* line 116, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .link a {
    width: 33%;
  }

  /* line 119, ../sass/responsive.scss */
  .block-views-blockmedia-gallery-block-1 {
    margin-bottom: 30px;
  }

  /* line 122, ../sass/responsive.scss */
  .front_content_4 .right .view .views-row {
    width: 37%;
    float: left;
  }

  /* line 126, ../sass/responsive.scss */
  .front_content_4 h1:after {
    text-align: left;
    margin: 0;
  }

  /* line 130, ../sass/responsive.scss */
  .front_content_4 h1.block-title {
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
  }

  /* line 135, ../sass/responsive.scss */
  .front_content_4 {
    padding-top: 33px;
  }

  /* line 138, ../sass/responsive.scss */
  .image_header h1.page-header {
    position: relative;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    padding: 5% 4%;
    top: 0;
    color: #FFB500;
    font-size: 23px;
    display: block;
  }

  /* line 150, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-3 {
    display: inline-block;
    width: 100%;
    margin-bottom: 25px;
    padding: 0;
  }

  /* line 156, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-9 {
    float: none;
    width: 100%;
  }

  /* line 160, ../sass/responsive.scss */
  .page-node-type-media-gallery #content .slideshow .bx-wrapper:nth-of-type(2) {
    display: none;
  }

  /* line 163, ../sass/responsive.scss */
  .page-node-type-media-gallery #content .slideshow .bx-wrapper:first-of-type .bx-controls {
    display: block;
  }

  /* line 166, ../sass/responsive.scss */
  .path-notfront #content {
    padding-top: 0px;
  }

  /* line 169, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-3 .sf-accordion-toggle {
    display: none;
  }

  /* line 172, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu {
    border-top: solid 1px #fff;
  }

  /* line 175, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu > li ul {
    min-width: 100%;
    position: relative;
    top: 4px;
    border-top: solid 0px #fff;
    box-shadow: none;
  }

  /* line 182, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu > li:last-child ul {
    min-width: 100%;
  }

  /* line 186, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu > li ul li {
    float: none;
    text-align: center;
    width: 100%;
    padding-top: 0px;
  }

  /* line 192, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu > li ul li a {
    text-align: center;
    color: #f0eadc;
    font-size: 14px;
  }

  /* line 197, ../sass/responsive.scss */
  .sf-accordion-toggle a span:before {
    content: url(../images/menu.png);
    padding: 0px 10px;
  }

  /* line 201, ../sass/responsive.scss */
  .sf-accordion-toggle a.sf-expanded span:before {
    content: url(../images/close-button.png);
  }

  /* line 204, ../sass/responsive.scss */
  .sf-accordion-toggle a:focus {
    text-decoration: none;
  }

  /* line 207, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu ul {
    left: 0;
    right: 0;
    position: relative !important;
    width: 100% !important;
    top: 0px;
  }

  /* line 214, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu ul li {
    padding: 0 30px;
  }

  /* line 217, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu ul li a {
    line-height: 25px;
  }

  /* line 220, ../sass/responsive.scss */
  .field--name-field-admission .paragraph--type-employees .bs-region--left {
    margin: 0px 0px;
  }

  /* line 224, ../sass/responsive.scss */
  header .menu-region #block-mainnavigation ul.menu > li:nth-child(3) ul, header .menu-region #block-mainnavigation ul.menu > li:nth-child(5) ul {
    left: 0 !important;
    right: 0 !important;
  }

  /* line 228, ../sass/responsive.scss */
  [dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li span, [dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li a {
    border-left: 0px solid #FFF;
  }

  /* line 231, ../sass/responsive.scss */
  [dir="rtl"] .front_content_4 h1.block-title {
    text-align: right;
  }

  /* line 234, ../sass/responsive.scss */
  [dir="rtl"] .front_content_4 .right .view .views-row {
    float: right;
    margin-left: 30px;
    margin-right: 0px !important;
  }

  /* line 239, ../sass/responsive.scss */
  [dir="rtl"] .responsive-menus.responsified span.toggler {
    right: inherit;
    left: 57px;
  }

  /* line 244, ../sass/responsive.scss */
  [dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li ul li a {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  /* line 249, ../sass/responsive.scss */
  header .bottom-header .header_center {
    display: none;
  }

  /* line 252, ../sass/responsive.scss */
  header .bottom-header .header_right #block-socialmedia-2 {
    display: none;
  }

  /* line 255, ../sass/responsive.scss */
  header .bottom-header .header_right {
    width: 50%;
    padding-top: 15px;
	display: none;
  }

  /* line 260, ../sass/responsive.scss */
  header .bottom-header .header_left {
    width: 100%;
  }

  /* line 263, ../sass/responsive.scss */
  header .bottom-header {
    padding: 15px 20px;
    float: left;
    width: 100%;
  }

  /* line 267, ../sass/responsive.scss */
  #footer {
    text-align: center;
  }

  /* line 270, ../sass/responsive.scss */
  #footer .footer-left h2::after {
    margin: 0px auto;
    margin-top: 5px;
  }

  /* line 274, ../sass/responsive.scss */
  #footer .footer-left {
    padding-top: 20px;
  }

  /* line 277, ../sass/responsive.scss */
  .front_content_2 .simplenews .simplenews-subscriber-form {
    margin-top: 28px;
  }

  /* line 280, ../sass/responsive.scss */
  .front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .paralax-image img {
    height: auto;
    top: 0px !important;
  }

  /* line 285, ../sass/responsive.scss */
  .front_content_1 .view .views-row .views-field-title a {
    width: 100%;
  }

  /* line 288, ../sass/responsive.scss */
  .front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text {
    width: 100%;
    right: 0;
    padding-left: 38px;
    padding-right: 38px;
    float: none;
  }

  /* line 295, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu {
    display: block !important;
  }

  /* line 298, ../sass/responsive.scss */
  .image_header h1.page-header {
    padding: 5% 2%;
  }

  /* line 301, ../sass/responsive.scss */
  header .top-header {
    padding: 6px 10px;
  }

  /* line 304, ../sass/responsive.scss */
  .front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text .title {
    color: #fff;
  }

  /* line 307, ../sass/responsive.scss */
  .front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text .body {
    color: #fff;
  }

  /* line 311, ../sass/responsive.scss */
  .front_content_4 .right .view .views-row {
    width: 100% !important;
  }
  /* line 313, ../sass/responsive.scss */
  .front_content_4 .right .view .views-row img {
    width: 100%;
  }

  /* line 319, ../sass/responsive.scss */
  .front_content_4 .left .view .views-row img {
    width: 100%;
  }

  /* line 324, ../sass/responsive.scss */
  [dir="rtl"] .front_content_2 .announcement .views-row .views-field-title {
    float: right;
  }

  /* line 327, ../sass/responsive.scss */
  [dir="rtl"] .front_content_2 .news .view .views-row .views-field-title {
    float: right;
  }

  /* line 330, ../sass/responsive.scss */
  [dir="rtl"] #footer .footer-left {
    float: none;
  }

  /* line 335, ../sass/responsive.scss */
  .field--name-body img {
    width: 100%;
    height: auto;
  }
  .view-latest-news.view-display-id-block_2 .view-content .views-row {
    width: 100%;
  }
  table{
	font-size: 12px !important;
    line-height: 20px;	  
  }
    table strong{
	font-size: 12px !important;
    line-height: 20px;	  
  }
  .view-calendar{
	  
  }
  .view-calendar .fc-toolbar{
	    display: inline-block;  
  }
  .view-calendar .fc-right,
  .view-calendar .fc-center,
  .view-calendar .fc-left{
	  text-align: center;	  
  }
  .view-calendar .fc-toolbar h2{
    font-size: 23px;
    margin: 9px 0px;
    text-align: center;	  
  }
   .page-node-69 .field--name-body img {
    width: auto;
    height: auto;
    max-width: 100%;
  } 
	.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .views-field-field-video video {
		height: 152px;
	} 
	.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .views-field-field-video {
		height: 152px;
	} 
}
@media screen and (max-width: 736px) {
  /* line 342, ../sass/responsive.scss */
  .front_content_1 .view .views-row {
    position: relative;
    width: 75%;
    float: none;
    display: table;
    margin: 0px auto;
    margin-bottom: 30px;
  }

  /* line 350, ../sass/responsive.scss */
  #footer .bottom #block-copyright {
    float: none;
    margin-bottom: 20px;
  }

  /* line 354, ../sass/responsive.scss */
  #footer .bottom #block-socialmedia {
    float: none;
  }

  /* line 357, ../sass/responsive.scss */
  .field--name-field-admission .paragraph--type-employees .bs-region--left {
    width: 100%;
  }

  /* line 360, ../sass/responsive.scss */
  .field--name-field-admission .paragraph--type-employees .bs-region--right {
    width: 100%;
  }

  /* line 363, ../sass/responsive.scss */
  [dir="rtl"] #footer .bottom #block-copyright, [dir="rtl"] #footer .bottom #block-socialmedia {
    float: none;
  }
	.front_key_facts .view-content {
		display: inline-block;
		width: 100%;
	}  
	.front_key_facts .view-content .views-row {
		width: 100%;
		margin: 0 0 30px 0;
	}  
	.media-gallery .field--name-field-slider > .field--item {
		display: inline-block;
		width: 48%;
		float: left;
		margin: 1%;
	}	
.popup img{
    width: 90%;
    height: auto;	
}
.popup .spb_top_center,
.popup .spb_overlay{
    width: 90% !important;	
}	
.region-content-left-fikra .news-post{
	    padding: 0 !important;
}
.region-content-left-fikra .news-post .post-thumb{
    position: relative;
    width: 100%;	
}
.region-content-left-fikra .news-post .post-thumb img{
    height: auto;
    width: 100%;	
}
.region-content-left-fikra .news-post .date{
	    margin: 0 !important;
}
.region-content-left-fikra .news-post h4{
	
	
}
.region-content-left-fikra{
    padding: 20px 5px;
    margin-top: 20px;
}
.view-faculty-logo img {
    height: auto;
    width: auto;
}
.view-faculty-logo .views-field-title {
    font-size: 23px;
    font-weight: bold;
    padding: 0 10px 0 0;
}
.view-faculty-logo {
    padding: 10px 0;
}
.view-faculty-logo .views-row {
    display: flex;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px 0;
}
.field--name-field-admission > .field--item > .paragraph .field--type-entity-reference-revisions > div.employee-sections-item-cont {
	float : left;
	width : 100%;
	margin : 0;
	height : auto;
}













}
@media screen and (max-width: 667px) {
  /* line 368, ../sass/responsive.scss */
  .front_content_4 .right .view .views-row {
    width: 42%;
  }
}
@media screen and (max-width: 555px) {
  /* line 373, ../sass/responsive.scss */
  header .bottom-header .header_right #block-exposedformsearch-apipage-1 form .form--inline .form-type-textfield input {
    width: 100%;
  }

  /* line 376, ../sass/responsive.scss */
  header .bottom-header .header_right {
    padding-top: 10px;
  }

  /* line 379, ../sass/responsive.scss */
  header .bottom-header .header_left img {
    width: 75%;
  }

  /* line 382, ../sass/responsive.scss */
  .front_content_1 .view .views-row .views-field-title {
    position: relative;
    bottom: 0;
    display: block;
    left: 0;
    right: 0;
  }

  /* line 389, ../sass/responsive.scss */
  .front_content_1 .view .views-row .views-field-title a {
    color: #0083D1;
    text-align: center;
    font-size: 19px;
    padding-top: 11px;
  }

  /* line 395, ../sass/responsive.scss */
  .front_content_1 .view .views-row .views-field-title a:after {
    margin: 0px auto;
    margin-top: 9px;
  }

  /* line 399, ../sass/responsive.scss */
  [dir="rtl"] .front_content_1 .view .views-row .views-field-title {
    left: inherit;
    right: inherit;
  }

  /* line 404, ../sass/responsive.scss */
  .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .slick__arrow {
    display: none;
  }

  /* line 408, ../sass/responsive.scss */
  .front_content_4 .right .view .views-row, .front_content_4 .right .view .views-row:nth-child(odd) {
    margin: 0;
    width: 50%;
    margin-bottom: 30px;
    padding: 0 15px;
  }

  /* line 415, ../sass/responsive.scss */
  .front_content_4 .right .view .views-row .views-field-title {
    position: initial;
  }
}
@media screen and (max-width: 414px) {
  /* line 420, ../sass/responsive.scss */
  .image_header h1.page-header {
    padding: 5% 4%;
    line-height: 25px;
    font-size: 16px;
  }

  /* line 425, ../sass/responsive.scss */
  .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li a, .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li span {
    font-size: 10.5px;
    line-height: 29px;
  }

  /* line 429, ../sass/responsive.scss */
  header .bottom-header .header_left img {
    width: 100%;
  }
}
@media screen and (max-width: 315px) {
  /* line 434, ../sass/responsive.scss */
  header .bottom-header {
    padding: 15px 0px;
  }
}
